Subject: Re: Kernel oops on setting sky2 interfaces down

From: Rene Mayrhofer <[email-masked]>
Date: Tue, 21 Jul 2009 21:59:50 +0200

Stephen Hemminger wrote:
> Looks like the device is disappearing from the PCI bus when
> brought down.  Can you reproduce it with 2.6.30.2 or 2.6.31-rc3?
> 
> Try later kernels.  
This is, as mentioned in my initial email, unfortunately not an option
until later kernel support squashfs-lzma again. These embedded
appliances boot from compact flash with the root FS in squashfs.

The question probably is if newer sky2 module sources would compile and
work with 2.6.28.10. Is this expected to work?

Rene